html {
    scroll-behavior: smooth;
}

.fab {
    position: fixed;
    bottom: 6px;
    right: 70px;

    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 56px;
    border-radius: 50%;
    background-color: #293380;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
}

.fab:hover {
    background-color: #293380 !important;
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
}

.faq-shortcut {
    width: 80%;
    min-width: 300px;
    margin:  0 auto;
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {
    .faq-shortcut {
        grid-template-columns: repeat(2, 1fr);
        padding: 0px 20px;
    }
}

.bloc-chapitre {
    margin-bottom: 40px;
}

.faq {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.faq-bloc {
    width: 80%;
    min-width: 300px;
}

.faq-btn {
    font-size: 20px;
}
.faq-content {
    font-size: 18px;
}

.faq-btn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    padding: 16px 24px;
    cursor: pointer;
    border: 1px solid #293380;
    background-color: #293380;
    color: #ffffff;
    border-radius: 8px;

    i {
        font-size: 12px;
    }
}

.faq-btn:hover {
    background-color: #303b91 !important;
}

.faq-chevron {
    transition: transform 0.3s ease;
    font-size: 18px;
}

.faq-chevron.open {
    transform: rotate(-90deg);
}

.faq-content {
    display: none;
    text-align: left;
    width: 100%;
    min-width: 300px;
    border: 1px solid #e0e4fa;
    background-color: #e0e4fa;
    color: #0f0f0f;
    border-radius: 8px;
}

@media (min-width: 768px) {
    .faq-content {
        padding: 10px 20px;

    }
}

.faq-content.open {
    display: block;
}

.sub-faq {
    border: 0px solid transparent !important;
    text-align: center;

    p {
        margin: 0px !important;
        font-weight: 400;
        color: #293380;
        font-size: 24px;
    }
}